local fn = _gn(0x627520389E288A73)
--- _GET_ENTITY_ANIM_CURRENT_TIME
function Global.GetEntityAnimCurrentTime(entity, animDict, animName)
	return _in2(fn, entity, _ts(animDict), _ts(animName), _ri)
end
